Security
Exchange device authorization
POST /v1/device-authorizations/token · SDK exchangeDeviceAuthorization · CLI deployments auth login
POST
application/json- body
deviceCode?stringrefreshToken?stringDeviceTokenResponse
application/json- response
bearerToken*stringexpiresIn*number|||refreshToken?stringtokenType*"Bearer"Value in
"Bearer"curl -X POST "https://example.com/v1/device-authorizations/token" \ -H "Content-Type: application/json" \ -d '{}'{ "bearerToken": "string", "expiresIn": 0, "refreshToken": "string", "tokenType": "Bearer"}